Subject: Re: [Fot] WTB TR4A exhaust manifold SUCCESS

From: Irv Korey <[email-masked]>
Date: Tue, 8 Dec 2015 09:57:15 -0600

--===============6058473081095036251==

--001a11353fa80faa720526650737

Thank you, FOT.

I was able to find the manifold I needed.

Irv Korey
On Dec 5, 2015 11:36 PM, "Irv Korey" <[email-masked]> wrote:

> I'm trying to find one of these for a friend. Please contact me off list
> if you have one available.
>
> Thanks,
>
> Irv Korey
>

--001a11353fa80faa720526650737
Content-Transfer-Encoding: quoted-printable

<p dir=3D"ltr">Thank you, FOT.</p>
<p dir=3D"ltr">I was able to find the manifold I needed. </p>
<p dir=3D"ltr">Irv Korey</p>
<div class=3D"gmail_quote">On Dec 5, 2015 11:36 PM, &quot;Irv Korey&quot; &=
lt;<a href=3D"mailto:[email-masked]">[email-masked]</a>&gt; wro=
te:<br type=3D"attribution"><blockquote class=3D"gmail_quote" style=3D"marg=
in:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir=3D"ltr"=
><div><div>I&#39;m trying to find one of these for a friend. Please contact=
 me off list if you have one available.<br><br></div>Thanks,<br><br></div>I=
rv Korey</div>
</blockquote></div>

--001a11353fa80faa720526650737--

--===============6058473081095036251==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6058473081095036251==--